
/*start standard styles*/

body, html{
/*height:100%;*/
margin:0;
padding:0;
}

html{
height:100%;
}

* html { /*this for IE 6*/
/*height:100%;*/
}

#flCoverDiv{position:fixed;top:0px;left:0px;bottom:0px;right:0px;height:100%;width:100%;z-index:400;background:url(/_images/shared/bkgd-black-80.png) top left repeat;display:none;} /* standard full cover pop div background style */

/*img{border:none;}  ### SET THESE UP IN THE CONTENT.CSS FILE FOR EACH SITE SO THEY CAN BE USED IN THE HTML EDITOR WITHOUT HAVING TO USE THE REST OF THESE STANDARD STYLES IN THE EDITOR ###
.bold, a.bold{font-weight:bold;}
.italic, a.italic{font-style:italic;}
.underline, a.underline{text-decoration:underline;}
.norm-line-height{line-height:normal;}*/

.cufon { }

.warningRed,.alertRed{color:#ff0000;}

.transparent{
opacity: 0;
-moz-opacity: 0;
filter: alpha(opacity=0);
}

.offScreen{
position:absolute;
left:-1000px;
top:-1000px;
}

.handCursor{
cursor:pointer;
cursor:hand;
}

#jsWarnDiv{
color:#990000;
font-size:13px;
font-weight:bold;
padding:10px;
background:#fff;
}

.dropShad{
  /* offset left, top, thickness, color with alpha */
  -webkit-box-shadow:5px 5px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:5px 5px 5px rgba(0, 0, 0, 0.5);
  box-shadow:5px 5px 5px rgba(0, 0, 0, 0.5);
  /* IE */
  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color='gray');
  /* slightly different syntax for IE8 */
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color='gray')";
}

.dropShadSM{
  /* offset left, top, thickness, color with alpha */
  -webkit-box-shadow:3px 3px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:3px 3px 3px rgba(0, 0, 0, 0.4);
  box-shadow:3px 3px 3px rgba(0, 0, 0, 0.4);
  /* IE */
  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color='gray');
  /* slightly different syntax for IE8 */
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color='gray')";
}

/*updating overlay*/

.updatingOverlay,.updatingOverlayOpaque{ /*DONT add any padding here - messes up the total height being 100% in IE */
	z-index:10000;
	text-align:center;
	display:none;
	position:absolute;
	top:0px;left:0px;right:0px;bottom:0px;
	height:100%;width:100%;
	background:#fff;
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter: alpha(opacity=90);
}

.updatingOverlayOpaque{
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}

.updatingOverlay img, .updatingOverlayOpaque img{margin-top:50px;}

.updatingOverlay h3, .updatingOverlayOpaque h3{margin-top:15px;color:#444;font-size:12px;}

/*ontime alert message*/

#onetimeAlertDiv{
	position:fixed;top:0px;left:0px;bottom:0px;right:0px;height:100%;width:100%;z-index:500;background:url(/_images/shared/crosshatch-dark.png);display:block;
}
#onetimeAlertMsg{
	border:4px solid #be0000;background:#f0d4d4;padding:10px 10px 12px 10px;width:500px;font-size:14px;font-weight:bold;line-height:18px;color:#ff0000;margin:0px auto 0px auto;
}
#onetimeAlertControlBar{
	border:4px solid #be0000;background:#be0000;padding:3px 2px 0px 2px;width:516px;margin:50px auto 0px auto;text-align:right;font-weight:bold;color:#fff;font-size:14px;line-height:14px;
}
#onetimeAlertControlBar a, #onetimeAlertControlBar a:link, #onetimeAlertControlBar a:hover, #onetimeAlertControlBar a:visited{
	text-decoration:none;display:inline-block;border:1px solid #610000;padding:2px 5px 2px 5px;font-size:11px;color:#fff;background:#610000;margin:0px;
}
#onetimeAlertControlBar a:hover{
	text-decoration:underline;
}

.borderRoundLG{
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
}

.borderRound{
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
}

.borderRoundSM{
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}

.borderRoundTop {
-moz-border-radius-topleft:6px;
-webkit-border-top-left-radius:6px;
border-top-left-radius:6px;
-moz-border-radius-topright:6px;
-webkit-border-top-right-radius:6px;
border-top-right-radius:6px;
}

.borderRoundTopSM {
-moz-border-radius-topleft:5px;
-webkit-border-top-left-radius:5px;
border-top-left-radius:5px;
-moz-border-radius-topright:5px;
-webkit-border-top-right-radius:5px;
border-top-right-radius:5px;
}

.borderRoundBottomSM {
-moz-border-radius-bottomleft:5px;
-webkit-border-bottom-left-radius:5px;
border-bottom-left-radius:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-bottom-right-radius:5px;
border-bottom-right-radius:5px;
}

@media print{
.noPrint{display:none;}
body,p,div{background:#fff;}
.printOnly{}
}
@media screen{
.noPrint{}
.printOnly{display:none;}
}

/*end standard styles*/